Band Hero

Discussion in 'Wii - Hacking' started by teleska, Jan 4, 2010.

Jan 4, 2010

Band Hero by teleska at 3:49 AM (1,523 Views / 0 Likes) 13 replies

  1. teleska
    OP

    Newcomer teleska Advanced Member

    Joined:
    Jun 16, 2009
    Messages:
    78
    Country:
    United States
    I have a disc backed up and im trying to play it with neogamm R8 beta something with revision 14 .. I have 2 wii's, one with 3.2u, and one with 4.0U.

    I have looked around and haven't found any info to help me out. I just get a quick green screen then it goes black. Anyone have any ideas?
     
  2. Szalkow

    Member Szalkow RawkSD Cheerleader

    Joined:
    Jul 9, 2009
    Messages:
    673
    Location:
    Uni
    Country:
    United States
    If you had looked around at all, you would know that Band Hero requires Hermes cIOS 222/223 to work properly. cIOS 249 doesn't work with Band Hero, Guitar Hero 5, or Beatles: Rock Band

    Hermes v4 IOS 37-merged-38 in slot 223 is the most common setup since it also allows USB instruments to work.

    In the future, consult the USB compatibility list: http://wiki.gbatemp.net/wiki/index.php?tit...Compatibility#B
    The settings described for each game generally also hold true for discs.
     
  3. vettacossx

    Member vettacossx Wii Theme Team Founder

    Joined:
    Sep 19, 2008
    Messages:
    1,329
    Location:
    Right Behind You! Uh Oh!
    Country:
    Ireland
    szalkow (although i myself have posted a youtube vid on this very thing back when gh5 came out and i know we have not met but)

    Well I just want to say i wish there were more members like you on this site both patient with the new and addressing how to go about it for future notice in a respectful way...MUCH RESPECT FOR THAT BRO! thanks your a gr8 member to have around!
     
  4. teleska
    OP

    Newcomer teleska Advanced Member

    Joined:
    Jun 16, 2009
    Messages:
    78
    Country:
    United States
    vettacossx... His comment wasn't that nice. Yes he replied and answered the question.... but was snarky about it.

    I said I looked around, I even went through the seach command on this very site, and did a google search. It is true I may have looked over something...
     
  5. teleska
    OP

    Newcomer teleska Advanced Member

    Joined:
    Jun 16, 2009
    Messages:
    78
    Country:
    United States
    Since I am a newbie at most of this and don't want to destroy my wii. Im assuming.....

    I download the Hermes cios v4 installer.

    Do I utilize a wad manager, or a Cios installer program.

    2nd. I was reading amarokz pdf and there was mention of loading up some mod file to delete slot 222/223 or something to that extent. Is this step necessary .. or do I just wad install or use the Cios installer?

    Thank you [​IMG]
     
  6. Szalkow

    Member Szalkow RawkSD Cheerleader

    Joined:
    Jul 9, 2009
    Messages:
    673
    Location:
    Uni
    Country:
    United States
    Snarkiness aside, teleska, did you get it working?

    I feel I have the right to be snarky since I can recall personally answering this question in at least two or three threads, but in my mind it's better to be salty and helpful than to just cast insults. Truth be told, GBAtemp needs to fix their search engine a bit, so I don't blame you for missing the topic(s) that describes the fix. GBAtemp also does not tout their Wiki very strongly, which is a shame since it answers a lot of questions about devices and compatibility.

    EDIT: posted before your second post. The Hermes cIOS v4 Installer, run from the Homebrew Channel, will automatically download the appropriate IOSes (if your Wii is hooked up to the internet), patch/modify them, and install them to the IOS slot you choose. Follow the directions in the app. The most common setup for maximum compatibility is:
    Slot 222: base IOS 38 (or 38-merged-60)
    Slot 223: base IOS 37-merged-38

    Use IOS223 for music games with USB instrument support, and 222 for anything else you want (any game that runs through 249 will run through 222, sometimes better, sometimes worse). Most loaders allow you to specify which IOS to use for each game - that's where you'll make this switch. You may also need to apply Anti-002 and perhaps Block IOS Reload options - experiment to see what works.

    As for deleting existing IOS 222/223, that only applies if you have updated your Wii to 4.2, since the update includes a stub IOS in each slot that can't be installed over, it must be deleted.
     
  7. teleska
    OP

    Newcomer teleska Advanced Member

    Joined:
    Jun 16, 2009
    Messages:
    78
    Country:
    United States
    thanks. That was a lot more concise and helpful. I appreciate it. I will be trying it shortly!


    Thanks again.
     
  8. teleska
    OP

    Newcomer teleska Advanced Member

    Joined:
    Jun 16, 2009
    Messages:
    78
    Country:
    United States
    I've loaded 222 and 223 like it says.

    I then chose my loader which is Neogamma like I mentioned in my first post.

    I've played with the options and do not see an ability to switch to ios 222/223 like you have mentioned. I thought neogamma was one of the more used loaders.

    Welp. there are 2 things I guess stopping me.

    1 is. I need a new loader and i'll wait to see what you would recommend.

    2. Im just not seeing the option to switch.

    3. would require me to load up the ios changing program and physically change from 249 to 222/223. But im assuming I would have to do that every time I wanted to play band hero to switch to 223 then when I want to play another game that utilizes 222 .. switch back out again.??


    thanks again!
     
  9. Szalkow

    Member Szalkow RawkSD Cheerleader

    Joined:
    Jul 9, 2009
    Messages:
    673
    Location:
    Uni
    Country:
    United States
    Silly me, I forgot that Neogamma doesn't offer IOS switching. In that case if you insist on disc backups, grab the Softchip loader, which allows IOS options. If you have a USB hard drive, USB Loaders offer a range of features and run much faster than disc loaders. Sorry for posting inaccurate directions for NeoGamma.

    Grab the latest revision at their site:
    http://softchip.net/
     
  10. Bloodlust

    Member Bloodlust GBAtemp Maniac

    Joined:
    May 25, 2006
    Messages:
    1,054
    Country:
    Hong Kong
    Ok, I am on 3.2. I have the original but already blocked system updates via preloader. Which IOS should I install for the game to work? Is it IOS56?
     
  11. teleska
    OP

    Newcomer teleska Advanced Member

    Joined:
    Jun 16, 2009
    Messages:
    78
    Country:
    United States
    it appears that Softchip is not working either.

    I've tried options of remove 002 protection, fake ios version, load request ios......

    I switched to ios 223, and I've tried ios 222.

    Still not having any luck. [​IMG]
     
  12. teleska
    OP

    Newcomer teleska Advanced Member

    Joined:
    Jun 16, 2009
    Messages:
    78
    Country:
    United States
    no other help? [​IMG]
     
  13. John_Ice

    Newcomer John_Ice Advanced Member

    Joined:
    Sep 14, 2009
    Messages:
    62
    Country:
    Canada
    Go with USB Loader GX, it's the one I use and Band Hero Play just fine.... Each game has his own setting saved.... no more to do after you set the game...

    You have to use a USB Hard Disk or A USB Flash Drive. Work like a charm... Good luck.
     
  14. REALDEAL

    Member REALDEAL GBAtemp Regular

    Joined:
    Jan 15, 2009
    Messages:
    132
    Location:
    liverpool
    Country:
    United Kingdom
    just tried this with config loader set ios as 223 and bingo...i'm om a pal 3.2e...........what version have u backed up (pal/ntsc) u may need to change video settings
     

Share This Page